--- orig/Makefile
+++ mod/Makefile
@@ -5,7 +5,7 @@
 ## Copyright (C) 2008 Elmar Hoffmann
 ##
 
-NAME = sockdev
+NAME = sockdev-lkl-2008
 
 
 USE_PDFLATEX =	YES
@@ -18,6 +18,6 @@
 
 OTHER +=	beamerthemedsgroup/beamerthemedsgroup.sty
 
-EXTRA_DIST +=	sockdev.pdf.info
+EXTRA_DIST +=	sockdev-lkl-2008.pdf.info
 
 include /usr/share/latex-mk/latex.gmk
